Subject: Re: Building Power

From: [email-masked] (Jon Johnson)
Date: 10 May 1995 06:48:31 GMT

David Churchill ([email-masked]) wrote:
: I am posting to this newsgroup because it is the closest to my problem.

: Does anyone know of a source of voltage-regulating transformers which
: can be placed in-line on the electrical service-entrance to a building
: to correct voltage deficiencies which occur in service from the local
: utility?  Such a transformer would be like an auto-transformer, and
: would have an automatic tap-changer.

Depending on your needs, I'd suggest a line-interactive uninterruptible
power supply with boost/trim capability.

You'd use this at the load, not in the electrical service; probably be
limited to around 2000VA max.

--Jon